Email – **`it`[NAME]**recru**`it`[NAME]**er2337@gmail.com -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- Aspiring for a job in a growth oriented organization, where my recru**`it`[NAME]**ing experience and -NL- organization skills can be used for making a pos**`it`[NAME]**ive contribution in the human resources -NL- department by putting in maximum efforts. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  Over 2.4 years of experience as an IT Recru**`it`[NAME]**er w**`it`[NAME]**h Staffing company. -NL-  Hands-on experience w**`it`[NAME]**h various job s**`it`[NAME]**es such as Monster, Naukri, and TimesJob -NL-  Have good experience working in IT industries requirements. -NL-  Work extensively w**`it`[NAME]**h MS Office tools like Word, Excel, and Outlook. -NL-  Excellent interpersonal, convincing, analytical & problem solving skills. -NL- **`Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Organization: **`Confidential`[EMPLOYER_COMPANY_NAME]** -NL- Designation: Sr IT Recru**`it`[NAME]**er -NL- Duration: May 2016-till date -NL- Domestic IT Recru**`it`[NAME]**er: -NL- Responsibil**`it`[NAME]**ies: -NL-  Having a good recru**`it`[NAME]**ing experience utilizing the portals like Naukri, Monster, -NL- referrals, personal pipeline and through the job postings. -NL-  Recru**`it`[NAME]**ed on almost all spheres of IT skills for junior, Senior and Middle -NL- management levels. -NL-  Understanding the Client Requirement in detail which includes Desired and -NL- mandatory skills required. -NL-  Coordinating w**`it`[NAME]**h team members and assigning the requirements -NL-  Screening the profiles and candidates before Technical round like checking -NL- communication skills, Salary, Notice period. -NL-  Processing the su**`it`[NAME]**able profile to the client and co-coordinating to obtain feedback -NL- and status. -NL-  Performing regular follow ups till the candidates joins the organization. -NL-  Creation & maintenance of database of the relevant profiles w**`it`[NAME]**h regard to the -NL- requirements gathered from the clients. -NL- Email – **`itrecruiter2337@gmail.com`[EMAILS_EMAIL]** -NL- Technologies Worked On: -NL-  Java Technologies: Java, J2EE, JDBC, JSP, Servlet, Hibernate, Struts, Swing, -NL- spring,webservices -NL-  Core Java(oops concept,collections,Mult**`it`[NAME]**herding) -NL-  Front End Developers (CSS/3, HTML/5, DHTML, XML, Flex, JavaScript, JQuery, -NL- UI/UX,Anugular js,node js,boostrap). -NL-  Backend Tecchnogies:PHP,Phython. -NL-  Bigdata Technologies(Hadoop,Hive,Spark) -NL-  Microsoft Technologies: ASP.NET, Silver light, C# .NET, -NL- XML,VB..NET,ADO.NET,Sharepoint) -NL-  Cloud Technologies:Azure -NL-  Software Testing: Manual and Automated Tools: QTP, QC, Load runner -NL-  Data warehousing: (MicroStrategy, Informatica, DataStage, SSIS/SSRS/SSAS, -NL- Business Objects, Cognos, Teradata, Crystal Reports). -NL-  Database (Oracle/Sybase/SQL Server/DB2/Mssql,). -NL-  OS(Linux,windows) -NL-  Mobile Technologies(IOS,Adroid) -NL-  ERP Tools(Oracle Apps,SAP,JD Edwards,Peoplesoft). -NL-  Oracle Applications (HR/SCM/FI) Technical, Functional, Techno-Functional, -NL- Development, Support, Implementation. -NL-  Embed technology ( C,C++,VLSI,Firmare,Multihtreding,Microcontroller,Rtos Linux/ -NL- Unix, Apache ,Networking Protocols, infotainment Testing Etc) -NL-  Networking (Windows Family, UNIX, LINUX, MOSS,SQL DBA, Oracle DBA, -NL- Web logic admin, Desktop Engineer, Network Admin, VMWare, Mainframe Admin) -NL-  BPO(Generalaccounting,Accountspayable,Accountreceivables,Procurement,Languag -NL- e Specialist, India Payroll) -NL- **`Educational Background`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]**(**`ECE`[EDUCATION_COURSE]**) -NL- Univers**`it`[NAME]**y: **`VTU`[EDUCATION_INSTITUTE]** - [2008 – 2012] -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL-  Good team player -NL-  Importance of meeting deadlines -NL-  Keen interest and abil**`it`[NAME]**y to take responsibil**`it`[NAME]**ies. -NL- Email – **`it`[NAME]**recru**`it`[NAME]**er2337@gmail.com -NL-  Good listener and Self Motivator. -NL-  Very adaptive to changing environment. -NL-  Quick and Continuous learner. -NL-  Pos**`it`[NAME]**ive att**`it`[NAME]**ude and right aggression -NL- Languages known: Kannada, English -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Father Name Chandrashekar S H -NL- Mar**`it`[NAME]**al Status Single -NL- Date of Birth 10.05.1991 -NL- Location -NL- Banglore -NL- National**`it`[NAME]**y -NL- Indian -NL- **`DECLARATION :`[OTHERS_HEADING]** -NL- I do hereby declare that the above statements subm**`it`[NAME]**ted to you are true to the best of my -NL- knowledge and belief. -NL- Date: -NL- Place: Banglore -NL- 